body{background: url(../images/bg.jpg) no-repeat top center #090909;font-size:14px;font-family: "微软雅黑"; color:#999999;}
*{ border:0px; padding:0px; margin:0px;}
.clr{ clear:both}
.a_btn_rbBor{-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; border:3px solid #CCC}

a{color:#999999; cursor:pointer}

#main{width:1002px;margin:0px auto; clear:both}
#top{ background:#f2f2f2; height:39px; line-height:39px;}
#foot{width:100%; background:#000; color:#FFF; padding:50px 0px; line-height:90px; font-size:24px}

.logo a{background:url(../images/logo.jpg) no-repeat; width:94px; height:39px; display:block; float:left}
.top_nav{ float:right; width:400px;}
.top_nav a{ margin:0px 5px;}

#container{padding-top:465px;}
.share{ margin:35px 0px 0px 240px; height:47px; width:200px; float:left}
.go{float:right; margin-right:180px; margin-bottom:10px;}

.main_t2{width:1002px;background:url(../images/bg_maint2.png) no-repeat; height:32px;}
.main_t{width:1002px;background:url(../images/bg_maint.png) no-repeat; height:31px;}
.main_m{width:1002px;background:url(../images/bg_mainm.png) repeat-y;}
.main_b{width:1002px;background:url(../images/bg_mainb.png)  no-repeat; height:31px; margin-bottom:25px;}

#title{margin-left:30px;}


#title2{ background:url(../images/bg_t2.png) no-repeat;height:48px; font-size:18px; color:#000; font-family:"微软雅黑"; line-height:48px; padding-left:15px;margin-left:30px;}

.Rule{ width:475px; height:275px; overflow:hidden; float:left;font-family: "微软雅黑"; line-height:26px; font-weight:bold;}

.Rule_about{ width:972px;overflow:hidden; float:left;font-family: "微软雅黑"; line-height:26px; font-weight:bold; margin-bottom:10px; padding-right:30px;}

.Rule p,.Rule_about p{margin-left:30px;}
.Rule p span{ color:#f3ac25;}
.Rule_about p span{ color:#cc0000;}
.Rule p img,.Rule_about p img{ float:right;}
.Rule p a{ color:#f3ac25;text-decoration:underline}
.Rule_about p a{ color:#999999;text-decoration:underline}


.tc{ float: right; width:500px; height:275px; overflow:hidden}
.tc .tc_Roll{background:url(../images/bg_tc.png) no-repeat;padding:25px; height:179px; overflow:hidden}
.tc #left{ background:url(../images/btn_left.jpg) no-repeat;float:left;width:24px;height:61px; display:block; margin:45px 5px 0px 0px;}
.tc #left:hover{background:url(../images/btn_left0.jpg) no-repeat;}
.tc #right{ background:url(../images/btn_right.jpg) no-repeat;float:left; width:24px; height:61px; display:block; margin:45px 0px 0px 5px;}
.tc #right:hover{background:url(../images/btn_right0.jpg) no-repeat;}

.tc .tc_Roll dl{ width:380px; height:150px; overflow:hidden;float:left;}
.tc .tc_Roll dt{ font-size:22px; color:#cc0000; margin-left:110px}
.tc .tc_Roll dd{font-family: "微软雅黑";}
.tc .tc_Roll dd img{ float:left; margin:0px 5px;border: 1px solid #30261E;}

.tc_list{ width:972px; margin:35px 0px 0px 30px;}
.tc_list ul li{ width:122px;height:150px;float:left;margin-right:15px;position:relative;}

.tc_list ul li a{position:relative; display:block;}
.tc_list ul li p{position: absolute; left:0px;bottom:0px;}

.tc_list ul li.now p{position:absolute;left:0px;bottom:2px; width:122px;height:22px; line-height:22px;color:#FFF; font-weight:bold;text-align:center;background:url(../images/bg_p_t.png) no-repeat;}
.tc_list ul li.now span{position:absolute; left:50%;bottom:-30px; margin-left:-15px;height:30px; width:30px;}


.py{margin-left:30px; margin-right:30px; margin-top:30px; background:#1d0101; border:1px solid #230906;padding:15px 30px;}

.py_t{ background:url(../images/bg_pyt.png) no-repeat; height:46px;}
.py_m{ background:url(../images/bg_pym.png) repeat-y;padding:0px 30px;}
.py_b{ background:url(../images/bg_pyb.png) no-repeat; height:16px;}
.py_title{ width:100%;color:#990000; font-weight:bold; margin-bottom:10px;}
.py_title span{ float:right; margin:0 10px;color:#990000;}
.py_title span a{color:#990000;font-weight:bold}

.py_title a{color:#660000;font-weight:bold}
.py_title a.now{color:#990000;font-weight:bold}

.py_list{}
.py_list ul li{ width:270px; height:175px; float:left; overflow:hidden; margin:5px 5px 10px 15px;}
.py_list_l{ margin-right:10px; float:left;}
.py_list_r{ float:left; width:120px; color:#FFF; padding-top:15px;line-height:26px;}
.py_list_r .button{width:90px;cursor:pointer;height:30px; background:#990000; color:#FFF; font-size:18px;}
.py_list_b{ text-align: center; width:270px; float:left; margin-top:10px;}

#page{padding:10px;font-size:18px;color:#FFF; text-align:center; line-height:26px; font-family:"楷体_GB2312";}
#page a{font-family:"楷体_GB2312"; color:#FFF; font-size:24px;margin:0px 10px; text-decoration:none}
#page a.now{ font-weight:bold; color:#f3ac25}



/*嘉宾风采*/
.pw{ padding:15px 0px;}
.pw ul{ width:630px;margin-right:25px;overflow:hidden; float:left;margin-top:10px; }
.pw ul li{width:130px;float: left;line-height: 40px;margin-left:25px;text-align: center;}
.pw_l{ width:124px; height:124px; float:left; overflow:hidden;border:3px solid #CCC}
.pw_r{ float:left; width:130px;overflow:hidden; text-align:left; line-height:26px; margin-top:5px;}
.pw_r span a{color: #FFF;font-weight:bold; text-decoration:none}
.pw_l img{ width:124px;}


/*评委推荐*/
.pw_tj{ background:url(../images/bg_pw.png) no-repeat; width:300px; height:136px; float:left; padding:30px 5px;}
.pw_tj_list{ width:216px; float:left; overflow:hidden}
.pw_tj_list ul{ width:2160px;}
.pw_tj_list ul li{ width:216px; overflow:hidden; float:left}
.pw_tj_l{ width:100px; float:left; overflow:hidden;margin-right:10px;}
.pw_tj_r{ width:100px; float:left; line-height:26px; margin-top:10px;}

.pw_tj .left{ background:url(../images/btn_l.png) no-repeat;float:left;width:20px;height:61px; display:block; margin:30px 10px 0px 10px;}
.pw_tj .right{ background:url(../images/btn_r.png) no-repeat;float: right; width:20px; height:61px; display:block; margin:30px 10px 0px 0px;}





.cj{ padding:15px 0px;}
.cj_l{width:700px; overflow:hidden; float:left; margin-left:5px; margin-top:20px;}

.cj_l p{margin:5px 0px 10px 15px;float:left;}
.cj_l p img{ border:2px #999999 solid; width:155px;}
.cj_r{width:274px; height:186px; float:left; padding:5px; font-size:14px; line-height:26px;font-weight:bold}

.jpshow{ padding:20px 0 10px 49px;}
.jpshow img{margin:5px 27px 20px 0px;float:left; }
.jpshow p img{ float:none; border:0px; margin:0px; }
.jpshow p{ font-weight:bold; color:#FFF}
.jpshow p strong{ font-size:16px;}

.message{ background:url(../images/bg_message.png) no-repeat; height:229px; overflow:hidden; padding:40px 30px 0px 30px;}
.message textarea{ width:920px; height:105px; border:1px solid #CCC; padding:10px;}

.message_list{}
.message_list ul li{ margin:15px 0px; height:70px;}
.mess_l{ width:50px; height:50px; overflow:hidden; margin-right:10px; float:left}
.mess_r{ width:891px;float:left; }
.mess_t{ margin-bottom:5px;}
.mess_t span{ float:right}
.mess_con{ line-height:22px; height:22px;overflow:hidden;}
.mess_reg{ margin-top:5px; background:#E0E0E0; padding:10px; margin-bottom:30px;}
.mess_reg textarea{ width:860px; border:1px solid #CCC; padding:3px; }
.mess_reg .input{background:url(../images/btn_fs.png); width:91px; height:30px; margin-top:10px; margin-left:770px; border:0px;}


.upinfo{ margin:0px 20px}
.up_tab tr td{ padding:5px 10px;}
.input{ width:290px; height:29px; border:1px solid #999999}
.inputs{ width:515px; height:29px; border:1px solid #999999;}
.upinfo strong{ font-size:20px;}

.upinfo dl{ width:112px; height:142px; overflow:hidden; float:left; margin-right:20px; }
.upinfo dd{ width:102px; height:102px; overflow:hidden}
.upinfo p{ line-height:26px;}
.upinfo p strong{ font-size:16px;}
.upinfo p span{ color:#cc0000}

.hj_title{ text-align:center; margin-bottom:30px;}

.hj_list{ padding-left:60px; padding-bottom:50px; }
.hj_list ul li{ width:270px; height:175px; float:left; overflow:hidden; margin:5px 5px 10px 20px;}
.hj_list_l{ margin-right:10px; float:left;}
.hj_list_r{ float:left; width:120px; color:#FFF; padding-top:15px;}
.hj_list_r .button{ width:90px; height:30px; background:#F00}
.hj_list_b{ text-align: center; width:270px; float:left; margin-top:10px;}

.hj_news{ padding-bottom:50px;color:#cccccc;}
.hj_news ul{background:#1a0000;width:330px;  float:left;margin-left:80px; border:2px solid #372c21; padding:15px 20px 30px 20px;}
.hj_news ul h2{ background:#080000;line-height:32px; font-weight:normal;width:310px; margin-bottom:15px; padding:0px 10px;}
.hj_news ul h2 span,.hj_news ul li span{ float:right;}
.hj_news ul li{line-height:32px;height:32px; margin:0px 5px; padding:0px 5px; border-bottom:1px dashed #999999; }



/*右侧漂浮导航*/
.nav{background:url(../images/bg_nav.png) no-repeat; width:149px; height:306px;}
.nav #nav1 a{ background:url(../images/bg_nav1.png) no-repeat; width:149px; height:43px; display:block}
.nav #nav1 a:hover{background:url(../images/bg_nav2.png) no-repeat;}
.nav #nav1.now a{background:url(../images/bg_nav2.png) no-repeat;width:149px; height:43px; display:block}

.nav #nav2 a{ background:url(../images/bg_nav1.png) no-repeat 0px -43px;width:149px;height:38px; display:block}
.nav #nav2 a:hover{background:url(../images/bg_nav2.png) 0px -43px no-repeat;}
.nav #nav2.now a{background:url(../images/bg_nav2.png) 0px -43px no-repeat;width:149px;height:38px; display:block}

.nav #nav3 a{ background:url(../images/bg_nav1.png) 0px -81px no-repeat; width:149px; height:38px; display:block}
.nav #nav3 a:hover{background:url(../images/bg_nav2.png) 0px -81px no-repeat;}
.nav #nav3.now a{background:url(../images/bg_nav2.png) 0px -81px  no-repeat;width:149px; height:38px; display:block}

.nav #nav4 a{ background:url(../images/bg_nav1.png) 0px -119px no-repeat; width:149px; height:36px; display:block}
.nav #nav4 a:hover{background:url(../images/bg_nav2.png)  0px -119px no-repeat;}
.nav #nav4.now a{background:url(../images/bg_nav2.png) 0px -119px no-repeat;width:149px; height:36px; display:block}

.nav #nav5 a{ background:url(../images/bg_nav1.png)  0px -156px no-repeat; width:149px; height:38px; display:block}
.nav #nav5 a:hover{background:url(../images/bg_nav2.png) 0px -156px no-repeat;}
.nav #nav5.now a{background:url(../images/bg_nav2.png) 0px -156px no-repeat;width:149px; height:38px; display:block}


.nav #nav6 a{ background:url(../images/bg_nav1.png)  0px -193px no-repeat; width:149px; height:38px;display:block}
.nav #nav6 a:hover{background:url(../images/bg_nav2.png)  0px -193px no-repeat;}
.nav #nav6.now a{background:url(../images/bg_nav2.png)  0px -193px no-repeat;width:149px; height:38px;display:block}


.nav #nav7 a{ background:url(../images/bg_nav1.png)   0px -230px no-repeat; width:149px; height:39px; display:block}
.nav #nav7 a:hover{background:url(../images/bg_nav2.png)   0px -230px no-repeat;}
.nav #nav7.now a{background:url(../images/bg_nav2.png)   0px -230px no-repeat;width:149px; height:39px; display:block}


.nav #nav8 a{ background:url(../images/bg_nav1.png)   0px -267px no-repeat; width:149px; height:39px; display:block}
.nav #nav8 a:hover{background:url(../images/bg_nav2.png)   0px -267px no-repeat;}
.nav #nav8.now a{background:url(../images/bg_nav2.png)   0px -267px no-repeat;width:149px; height:39px; display:block}


.song_share_link {float: left;width:18px;height:18px;background:url(../images/share.png) no-repeat; margin: 3px 0 0 12px;}

/* player */
.m_player{overflow:hidden; height:18px; margin:11px 0 0 8px;}

.hot .m_player{margin:2px 12px 5px 0;}
.pw_tj_r .m_player{margin:4px 0 0 5px;}
.pw_r .m_player{margin:4px 0 0 5px;}

.m_player_btn{ float:left;}
.m_player_btn a{ display:block; width:18px; height:18px; text-indent:-9999em; background:url(../images/hd_icon.png) no-repeat #333; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.m_player_btn a:hover{ background-position:-18px -0px;}
.m_player_btn .m_player_btn_stop{ background-position: 0px -18px;}
.m_player_btn .m_player_btn_stop:hover{ background-position:-18px -18px;}
.m_player_main{ float:left; width:0px;}
.m_player_name{ overflow:hidden; zoom:1; padding:10px 0 6px;}
.m_player_name a{ float:left; display:block; width:180px; white-space:nowrap;text-overflow: ellipsis; overflow:hidden;}
.nplay_plan,.nplay_buffered,.nplay_loading_time{ height:18px; overflow:hidden; font-size:0; line-height:0; cursor:pointer;}
.nplay_plan{ background:#111; border-bottom:1px solid #f6f6f6; position:relative;}
.nplay_buffered{ background:#bababa; position:absolute; top:0; left:0;}
.nplay_loading_time{ background:#74b532; position:absolute; top:0; left:0;}







